### Method

# RB RhythmDBEntryType get_name

#### Declaration [src]

    const char*
    rhythmdb_entry_type_get_name (
      RhythmDBEntryType* etype
    )

#### Description [src]

Returns the name of the entry type.

Gets property | `RB.RhythmDBEntryType:name`

#### Return value

Type: `const char*`

Entry type name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.